/* Localized versions of Info.plist keys */

"Zoom - Converting meeting recording" = "Zoom - Conversion de l'enregistrement de la réunion";
"You have a recording that needs to be converted before viewing" = "Un enregistrement doit être converti avant d'être visionné.";
"You may convert your recording later by double clicking .zoom file located in the recording folder." = "Vous pouvez convertir votre enregistrement ultérieurement en double-cliquant sur le fichier .zoom situé dans le dossier d'enregistrement.";
"Save my recordings at:" = "Enregistrer mes enregistrements sous:";
"Choose a new location..." = "Choisissez un autre emplacement...";
"Save" = "Save";
"Transcode will be stopped. Would you like to continue?" = "Transcode will be stopped. Would you like to continue?";
"Quit" = "Quit";
"Choose" = "Choose";